<ART ID="00364" PID="2103" JID="148" BPAGE="373" EPAGE="437" PII="S0129055X09003645" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL AND SCATTERING THEORY FOR SOME ABSTRACT QFT HAMILTONIANS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>G&#x00C9;RARD</SNM>
<EAD>christian.gerard@math.u-psud.fr</EAD>
<X-REF REFID="S0129055X09003645AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>PANATI</SNM>
<X-REF REFID="S0129055X09003645AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003645AF001">Laboratoire de math&#x00E9;matiques, Universit&#x00E9; de Paris XI, 91 405 Orsay Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2008</RE>
<RV>19 December 2008</RV>
</HIST>
<ABST>
<P>We introduce an abstract class of bosonic QFT Hamiltonians and study their spectral and scattering theories. These Hamiltonians are of the form <F>H = <RM>d</RM>&#x0393;(&#x03C9;) + V</F> acting on the bosonic Fock space <F>&#x0393;(&#x1D525;)</F>, where &#x03C9; is a massive one-particle Hamiltonian acting on &#x1D525; and <F>V</F> is a Wick polynomial <F><RM>Wick</RM>(w)</F> for a kernel <F>w</F> satisfying some decay properties at infinity.</P>
<P>We describe the essential spectrum of <F>H</F>, prove a Mourre estimate outside a set of thresholds and prove the existence of asymptotic fields. Our main result is the <IT>asymptotic completeness</IT> of the scattering theory, which means that the CCR representations given by the asymptotic fields are of Fock type, with the asymptotic vacua equal to the bound states of <F>H</F>. As a consequence, <F>H</F> is unitarily equivalent to a collection of second quantized Hamiltonians.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>scattering theory</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T08</KWD>
<KWD>47N50</KWD>
<KWD>81Q10</KWD>
<KWD>81T10</KWD>
</KWDG>
</FRONT>
</ART>
