<ART ID="00365" PID="2103" JID="148" BPAGE="439" EPAGE="457" PII="S0129055X09003657" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REPLICA CONDENSATION AND TREE DECAY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARTHUR</FNM>
<SNM>JAFFE</SNM>
<EAD>Arthur_Jaffe@harvard.edu</EAD>
<X-REF REFID="S0129055X09003657AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003657AF001">Department of Physics, Harvard University, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>MOSER</SNM>
<EAD>moser.d@neu.edu</EAD>
<X-REF REFID="S0129055X09003657AF002"></X-REF>
</AUT>
<AFF ID="S0129055X09003657AF002">Department of Mathematics, Northeastern University, Boston, MA 02115, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2008</RE>
<RV>25 December 2008</RV>
</HIST>
<ABST>
<P>We give an intuitive method &#x2014; using local, cyclic replica symmetry &#x2014; to isolate exponential tree decay in truncated (connected) correlations. We give an expansion and use the symmetry to show that all terms vanish, except those displaying <IT>replica condensation</IT>. The condensation property ensures exponential tree decay.</P>
<P>We illustrate our method in a low-temperature Ising system, but expect that one can use a similar method in other random field and quantum field problems. While considering the illustration, we prove an elementary upper bound on the entropy of random lattice surfaces.</P>
</ABST>
<KWDG>
<KWD>Replica symmetry</KWD>
<KWD>decay of correlations</KWD>
<KWD>lattice systems</KWD>
<KWD>entropy estimate</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B05</KWD>
<KWD>82B26</KWD>
<KWD>82B99</KWD>
</KWDG>
</FRONT>
</ART>
